<?php
require("../../inc/header.inc");

$sys_id	= isset($sys_id)?$sys_id:'all';
$showRange = isset($showRange)?$showRange:'low';
if($DEBUG)echo "<br>sys_id=$sys_id";
$mod_type	= isset($mod_type)?$mod_type:'0';

?>

<frameset framespacing="0" border="0" rows="100%,*" frameborder="0">
<?php
	echo "<frame name=\"bottom\" src=\"serverStatusDetailDown.php?sys_id=$sys_id&showRange=$showRange&mod_type=$mod_type&backpage=$backpage\" scrolling=\"auto\">";
  	echo "<frame name=\"up\" scrolling=\"auto\" noresize target=\"main\" src=\"serverStatusDetailUp.php?sys_id=$sys_id&showRange=$showRange&mod_type=$mod_type\">";
?>
  <noframes>
	  <body>	 
		<p>此网页使用了框架，但您的浏览器不支持框架。</p>	
	  </body> 
  </noframes> 
</frameset>
    
</html> 
